## ruby-rspec-pending-for 0.1.3

=== debian/changelog ===
ruby-rspec-pending-for (0.1.3-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:07:50 +0000

ruby-rspec-pending-for (0.1.3-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:14 +0200

ruby-rspec-pending-for (0.1.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Remove myself from Uploaders
  * Bump Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:27:02 +0000

ruby-rspec-pending-for (0.1.3-1) unstable; urgency=medium

  * Initial release, as a dependency for ruby-hashie. Closes: #963741

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 15:37:35 +0100
