=== debian/control ===
Source: ruby-rspec-pending-for
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rspec-core,
               ruby-ruby-engine,
               ruby-ruby-version
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for
Homepage: https://github.com/pboling/rspec-pending_for
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-pending-for
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rspec-core,
         ruby-ruby-engine,
         ruby-ruby-version,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSpec plugin to skip specs for given Ruby versions
 As an RSpec plugin it allows RSpec suite authors to mark certain
 specs as pending or to be skipped for specific Ruby implementations
 (say MRI or JRuby) or some specific versions of Ruby.
