=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-pending_for .*/rspec-pending_for-(.*).tar.gz
