## ruby-rspec-pending-for 0.1.19

=== debian/changelog ===
ruby-rspec-pending-for (0.1.19-2) unstable; urgency=medium

  * Team upload.
  * Bump build dependency on ruby-ruby-engine to 2.0.0.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 08:44:00 -0500

ruby-rspec-pending-for (0.1.19-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions in control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add build dependency on ruby-version-gem.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 24 Oct 2025 10:53:47 -0500
