=== debian/control ===
--- 
+++ 
@@ -5,22 +5,18 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec-core,
-               ruby-ruby-engine,
-               ruby-ruby-version
-Standards-Version: 3.9.8
+               ruby-ruby-engine (>= 2.0.0),
+               ruby-ruby-version,
+               ruby-version-gem (>= 1.1.8)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for
 Homepage: https://github.com/pboling/rspec-pending_for
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-rspec-pending-for
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-rspec-core,
-         ruby-ruby-engine,
-         ruby-ruby-version,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: RSpec plugin to skip specs for given Ruby versions
