=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-pending_for .*/rspec-pending_for-(.*).tar.gz
