## ruby-rspec-pending-for 0.1.20

=== debian/changelog ===
ruby-rspec-pending-for (0.1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:07:36 -0600
