=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-ruby-engine (>= 2.0.0),
                ruby-ruby-version,
                ruby-version-gem (>= 1.1.8)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-pending-for
 Homepage: https://github.com/pboling/rspec-pending_for
